.page_ohter_tit{
    margin-bottom: 10px;
}
.listNews_main_top {
    justify-content: space-between;
}

.listNews_main_imgB {
    width: 42.6%;
    display: flex;
    justify-content: space-between;
}

.listNews_main_imgL {
    width: 50%;
}

.listNews_main_img1 {
    width: 88.3%;
    padding-bottom: 88.3%;
    overflow: hidden;
    position: relative;
    border-radius: 50%;
    margin-bottom: 50px;
}

.listNews_main_img1 img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
}

.listNews_main_img2 {
    width: 100%;
    padding-bottom: 100%;
    overflow: hidden;
    position: relative;
    border-radius: 50%;
    box-sizing: border-box;
}

.listNews_main_img2:after {
    content: '';
    border: 5px solid #d9500d;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 50%;
    right: 0;
    bottom: 0;
}

.listNews_main_img2 img {
    width: 88.3%;
    border-radius: 50%;
    height: 88.3%;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
    transform: translate(-50%, -50%);
    object-fit: cover;
}

.listNews_main_img2 img:hover,
.listNews_main_img3 img:hover {
    transform: translate(-50%, -50%) scale(1.1);
}

.listNews_main_imgR {
    width: 50%;
    padding-top: 22px;
}

.listNews_main_img3 {
    overflow: hidden;
    position: relative;
    border-radius: 50%;
    box-sizing: border-box;
    width: 52.5%;
    margin-bottom: 40px;
    padding-bottom: 52.5%;
}


.listNews_main_img3:after {
    content: '';
    border: 2px solid #d9500d;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 50%;
    right: 0;
    bottom: 0;
}

.listNews_main_img3 img {
    width: 88.3%;
    border-radius: 50%;
    height: 88.3%;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
    transform: translate(-50%, -50%);
    object-fit: cover;
}

.listNews_main_new {
    width: 47.3%;
}

.listNews_main_new .listNews_div:last-child{
    margin-bottom: 0;
}
.listNews_div {
    padding: 15px;
    width: 100%;
    margin-bottom: 30px;
	transition: all 0.3s ease-in-out;
    background: #FFFFFF;
    box-shadow: 2px 3px 15px 0px rgba(1, 103, 64, 0.08);
    border-radius: 8px 8px 8px 8px;
    border: 1px solid #DCDCDC;
}

.listNews_div_img {
    width: 27%;
    flex-shrink: 0;
    margin-right: 15px;
}

.listNews_div_imgS {
    overflow: hidden;
    position: relative;
    box-sizing: border-box;
    width: 100%;
    border-radius: 10px;
    padding-bottom: 81.5%;
}

.listNews_div_imgS img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
}

.listNews_div_right {
    flex: 1;
}

.listNews_div_tit {
    font-family: Chaparral Pro-Bold;
    font-weight: bold;
    font-size: 20px;
    line-height: 1;
    color: #333333;
}

.listNews_div_line {
    width: 73px;
    height: 6px;
    background: #d9500d;
    border-radius: 4px 4px 4px 4px;
    margin: 18px 0;
}

.listNews_div_tet {
    font-family: Arial-Regular;
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 1.8em;
    height: 5.4em;
    overflow: hidden;
    display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;text-overflow:ellipsis;
}

.listNews_div:hover {
    background: #F5F5F5;
    border: 1px solid #DCDCDC;
    box-shadow: 2px 3px 15px 0px rgba(1, 103, 64, 0.08);
}

.listNews_main_new2{
    margin-top: 30px;
}
.listNews_main_new2 .listNews_div_img{
    width: 12.3%;
}

@media only screen and (max-width: 950px) {
    .listNews_main_top{
        flex-wrap: wrap;
    }
    .listNews_main_imgB,.listNews_main_new{
        width: 100%;
    }
    .listNews_main_new{
        margin-top: 30px;
    }
}